Subject: Re: [ANNOUNCE] qgit-1.5.3

From: Andreas Ericsson <[email-masked]>
Date: Thu, 16 Nov 2006 01:42:17 +0100

Marco Costalba wrote:
> On 11/13/06, Andreas Ericsson <[email-masked]> wrote:
>> Marco Costalba wrote:
>> >
>> > Download tarball from http://www.sourceforge.net/projects/qgit
>> > or directly from git public repository
>> > git://git.kernel.org/pub/scm/qgit/qgit.git
>> >
>>
>> Love the tool, but can't fetch the tag. Did you forget to
>>
>>         $ git push origin 1.5.3
>>
> 
> I think I have pushed the new tag, indeed the gitweb interface on
> kernel.org/git shows correctly the 1.5.3 tag (and also two new commits
> after that).
> 
> I've also pulled from kernel.org/git/qgit in a test repository and got
> the tag succesfully.
> 
> I'm not able to reproduce this, in any case I will push again the tags.
> 

That's odd. Here's my .git/remotes/origin
---8<---8<---8<---
URL: git://git.kernel.org/pub/scm/qgit/qgit.git
Pull: master:origin
---8<---8<---8<---

I got the tag now, by doing

$ git fetch --tags

although that didn't work last time I fetched the objects (which was 
after you had posted the announcement). Strange. This was with git 
version 1.4.3.rc3.gb32db.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se